<template>
    <el-form ref="form" :model="form" label-width="120px">
			<el-row style="padding: 20px">
				<el-col :span="11">
					<el-form-item label="安全目标指标">
						<el-input v-model="form.name"></el-input>
					</el-form-item>
				</el-col>
				<el-col :span="11" :offset="2">
					<el-form-item label="目标指标编号">
						<el-input v-model="form.name"></el-input>
					</el-form-item>
				</el-col>
			</el-row>
			<el-row style="padding: 20px">
				<el-col :span="11">
					<el-form-item label="年度">
						<el-input v-model="form.name"></el-input>
					</el-form-item>
				</el-col>
				<el-col :span="11" :offset="2">
					<el-form-item label="指标值">
						<el-input v-model="form.name"></el-input>
					</el-form-item>
				</el-col>
			</el-row>
		</el-form>
		<el-tabs v-model="activeName" style="padding: 0 20px">
			<el-tab-pane label="考核指标" name="1">
				<el-table :data="tableData" style="width: 100%">
					<el-table-column align="center" type="index" label="序号" width="70" />
					<el-table-column align="center" prop="date" label="责任部门" />
					<el-table-column align="center" prop="name" label="考核指标" />
					<el-table-column align="center" prop="address" label="制定部门" />
					<el-table-column align="center" prop="address" label="制定日期" />
					<el-table-column align="center"  label="检查值">
						<template #default>
                         <el-input v-model="form.name" placeholder=""></el-input>
						</template>
					</el-table-column>
					<el-table-column align="center" prop="address" label="检查人" />
					<el-table-column align="center" prop="address" label="检查时间" />
				</el-table>
				<div class="tiao">
                 <div class="typeS">审批</div>
				</div>
				<el-row style="padding:20px 0">
					<el-col :span="6" style="text-align:right">一级审批：</el-col>
					<el-col :span="18">同意</el-col>
				</el-row>
				<el-row style="padding:0 0 20px 0">
					<el-col :span="6"></el-col>
					<el-col :span="18"><span class="logoColor">同意</span><span style="margin-right: 8px;">杜建喜</span><span>2021-05-24 04:47:42</span></el-col>
				</el-row>
			</el-tab-pane>
		</el-tabs>
</template>
<script lang="ts">
import { defineComponent,ref,reactive } from 'vue'

export default defineComponent({
    setup() {
        	const form = reactive({
			name: '',
			region: '',
			date1: '',
			date2: '',
			delivery: false,
			type: [],
			resource: '',
			desc: '',
		});
        return{
            form
        }
    },
})
</script>
